+++
title = "Resources"
weight = 4
template = "page-hero.html"

[extra]
title = "ARTIQ resources"
+++

{% layoutlr1() %}

<div class="col-12 col-md-8 mx-auto">

  <div class="mb-5 pb-5 text-center ">
    <ul class="list-group">
      <li class="list-group-item">Beta (development) version: <a href="/docs/artiq/manual-beta.pdf" target="_blank">PDF</a> | <a href="https://m-labs.hk/artiq/manual-beta/" target="_blank" rel="noopener noreferrer">HTML</a></li>
      <li class="list-group-item">Stable version: <a href="https://m-labs.hk/artiq/manual/" target="_blank">HTML</a></li>
      <li class="list-group-item">Older manuals (HTML only): <a href="https://m-labs.hk/artiq/manual-release-3/" target="_blank" rel="noopener noreferrer">ARTIQ-3</a> | <a href="https://m-labs.hk/artiq/manual-release-2/" target="_blank" rel="noopener noreferrer">ARTIQ-2</a></li>
      <li class="list-group-item"><a href="/docs/artiq/artiq_overview.pdf" target="_blank" rel="noopener noreferrer">Slides: Overview</a></li>
      <li class="list-group-item"><a href="/docs/artiq/slides_timing.pdf" target="_blank" rel="noopener noreferrer">Slides: Timing control in ARTIQ</a></li>
      <li class="list-group-item">
        Announcements, community support and discussions:
        <br><br>
        <div>
          <a href="http://chat.m-labs.hk/" target="_blank" rel="noopener noreferrer">Mattermost live chat</a> (bridged to IRC)
          <br>
          <a href="https://forum.m-labs.hk/" target="_blank" rel="noopener noreferrer">Forum</a> (new!)
          <br>
          IRC: #m-labs on Freenode
          <br>
          <a href="https://ssl.serverraum.org/lists/listinfo/artiq" target="_blank" rel="noopener noreferrer">Public mailing list</a>
          <br>
        </div>
      </li>
      <li class="list-group-item"><a href="https://github.com/m-labs/artiq" target="_blank" rel="noopener noreferrer">Source code repository</a></li>
      <li class="list-group-item">Commercial support available (Sinara hardware purchases, ports to your hardware, feature development, technical support, bugfixing)<br>contact sales@m-***s.hk<br>We welcome inquiries from research groups of all sizes.<br><a href="https://github.com/m-labs/artiq/issues?q=is%3Aissue+is%3Aopen+label%3Atype%3Afor-contract" target="_blank" rel="noopener noreferrer">Proposed extensions</a></li>
      <li class="list-group-item">NIST press release: <a href="https://www.nist.gov/news-events/news/2015/01/open-source-software-quantum-information" target="_blank" rel="noopener noreferrer">Open-Source Software for Quantum Information</a></li>
    </ul>
  </div>

</div>

{% end %}